Bug 1416822 - VHD image for AWS mounts database drive as /mnt
Summary: VHD image for AWS mounts database drive as /mnt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.6.4
Assignee: Satoe Imaishi
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1413835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 14:38 UTC by Satoe Imaishi
Modified: 2020-04-15 15:09 UTC (History)
7 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413835
Environment:
Last Closed: 2017-03-09 17:08:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 3 Matouš Mojžíš 2017-02-08 15:35:22 UTC
Verified in 5.6.4.0 Using this manual: https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/paged/installing-red-hat-cloudforms-on-amazon-elastic-compute-cloud-amazon-ec2/ I added appliance as ec2 instance with additional drive as /dev/sdb. Then I set up appliance to use /dev/sdb as internal database storage. Rebooted and then checked appliance and web ui. Both was working.

Comment 7 errata-xmlrpc 2017-03-09 17:08:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.